## golang-github-neowaylabs-wabbit 0.0~git20180530.0.d089945

=== Makefile ===
test:
	./hack/check.sh
