## golang-github-neowaylabs-wabbit 0.0~git20170406.0.cfb5237

=== debian/changelog ===
golang-github-neowaylabs-wabbit (0.0~git20170406.0.cfb5237-2) unstable; urgency=medium

  * Fix tests failing due to alignment issues on ARM and i386.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 15 Aug 2017 17:15:43 +0200

golang-github-neowaylabs-wabbit (0.0~git20170406.0.cfb5237-1) unstable; urgency=medium

  * Initial release (Closes: #860037)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 10 Apr 2017 16:50:25 +0200
