=== debian/control ===
Source: golang-github-neowaylabs-wabbit
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-pborman-uuid-dev,
               golang-github-streadway-amqp-dev
Standards-Version: 3.9.8
Homepage: https://github.com/NeowayLabs/wabbit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-neowaylabs-wabbit.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-neowaylabs-wabbit.git
XS-Go-Import-Path: github.com/NeowayLabs/wabbit

Package: golang-github-neowaylabs-wabbit-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-pborman-uuid-dev,
         golang-github-streadway-amqp-dev
Description: Golang AMQP mocking library
 AMQP is a verbose protocol that makes it difficult to implement proper
 unit-testing on your application.  The first goal of the Wabbit library is
 provide a sane interface for an AMQP client implementation based on
 the specification AMQP-0-9-1 (no extension) and then an implementation
 of this interface using the well established package streadway/amqp
 (https://github.com/streadway/amqp) (a wrapper).
