## golang-github-neowaylabs-wabbit 0.0~git20170928.0.c9585b6

=== debian/changelog ===
golang-github-neowaylabs-wabbit (0.0~git20170928.0.c9585b6-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop patch applied by upstream.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 12 Oct 2017 17:13:34 +0200
