=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-pborman-uuid-dev,
                golang-github-streadway-amqp-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/NeowayLabs/wabbit
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-neowaylabs-wabbit.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-neowaylabs-wabbit.git
