## golang-github-neowaylabs-wabbit 0.0~git20180530.0.d089945

=== debian/changelog ===
golang-github-neowaylabs-wabbit (0.0~git20180530.0.d089945-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:00 +0100

golang-github-neowaylabs-wabbit (0.0~git20180530.0.d089945-1) unstable; urgency=medium

  * New upstream snapshot.
  * Priority extra -> optional.
  * Drop patch directory.
  * Bump Standards-Version.
  * Use debhelper 11.
  * Use Salsa VCS-* entries.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 20 Jun 2018 13:25:27 +0200
