=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-neowaylabs-wabbit
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-pborman-uuid-dev,
                golang-github-streadway-amqp-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/NeowayLabs/wabbit
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-neowaylabs-wabbit.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-neowaylabs-wabbit.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-neowaylabs-wabbit
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-neowaylabs-wabbit.git
 XS-Go-Import-Path: github.com/NeowayLabs/wabbit
 
 Package: golang-github-neowaylabs-wabbit-dev
