## golang-github-neowaylabs-wabbit 0.0~git20210927.0.73ad61d

=== debian/changelog ===
golang-github-neowaylabs-wabbit (0.0~git20210927.0.73ad61d-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump d/copyright date for debian directory.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 19 Jan 2023 11:53:53 +0100

golang-github-neowaylabs-wabbit (0.0~git20180530.0.d089945-2) unstable; urgency=medium

  * Remove unnecessary watchfile, upstream does not tag releases.
  * Use debhelper 13.
  * Bump Standards-Version.
  * Set Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 02 Nov 2021 22:49:01 +0100
