=== debian/control ===
Source: golang-github-neowaylabs-wabbit
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pborman-uuid-dev,
               golang-github-rabbitmq-amqp091-go-dev
Standards-Version: 4.6.1
Homepage: https://github.com/NeowayLabs/wabbit
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-neowaylabs-wabbit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-neowaylabs-wabbit.git
XS-Go-Import-Path: github.com/NeowayLabs/wabbit

Package: golang-github-neowaylabs-wabbit-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-pborman-uuid-dev,
         golang-github-rabbitmq-amqp091-go-dev
Description: Golang AMQP mocking library
 AMQP is a verbose protocol that makes it difficult to implement proper
 unit-testing on your application.  The first goal of the Wabbit library is
 provide a sane interface for an AMQP client implementation based on
 the specification AMQP-0-9-1 (no extension) and then an implementation
 of this interface using the well established package rabbitmq/amqp091-go
 (https://github.com/rabbitmq/amqp091-go) (a wrapper).
